View Issue Details

IDProjectCategoryView StatusLast Update
0001582Ham Radio DeluxeBugpublic2018-06-30 00:21
Reporterk2dls 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.846.a 
Summary0001582: Tags not syncing properly with station config
DescriptionThe DM780 tags are not being updated from the Callsign/QSO Tags function under Program Options.

For example, I selected my TS-2000 config but upon looking at the tags tab, the Orion II info was still set. I closed and reloaded DM780 and they were still not updated.
Steps To ReproduceProgram Options/Callsign/QSO Tags
Click a My Station identity to sync with
Check Tags panel, previous tags not updated with new identity
TagsNo tags attached.
ModuleDM780
Sub-ModuleFunctional
TestingNot Started

Relationships

Activities

k2dls

2018-06-24 10:57

viewer   ~0005437

Now working, can be closed.

WA9PIE

2018-06-30 00:21

administrator   ~0005562

These items were retested and found to be resolved/fixed.

Issue History

Date Modified Username Field Change
2014-02-17 13:22 k2dls New Issue
2014-02-17 18:48 WA9PIE Status new => acknowledged
2014-02-17 18:48 WA9PIE Summary Tags not syncing properly with station config => Bug: Tags not syncing properly with station config
2014-02-17 18:49 WA9PIE Project 3 - Current Dev List => @5@
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:03 WA9PIE Fix Build 216 => (select)
2015-09-23 00:03 WA9PIE Summary Bug: Tags not syncing properly with station config => Tags not syncing properly with station config
2018-06-24 09:50 WA9PIE Project 1 - Backlog => Issues Needing Retest
2018-06-24 10:57 k2dls Note Added: 0005437
2018-06-25 10:41 k2dls Status acknowledged => resolved
2018-06-25 10:41 k2dls Resolution open => fixed
2018-06-25 10:41 k2dls Testing => Not Started
2018-06-26 19:56 WA9PIE Status resolved => closed
2018-06-26 19:58 WA9PIE Status closed => resolved
2018-06-30 00:20 WA9PIE Project Issues Needing Retest => Ham Radio Deluxe
2018-06-30 00:20 WA9PIE Fixed in Version => 6.4.0.846.a
2018-06-30 00:21 WA9PIE Note Added: 0005562
2018-06-30 00:21 WA9PIE Status resolved => closed